
/* Vollkorn
 *
 * The FontSquirrel generator was all fucked up at the time, so I got
 * the woffs from Google but that's all they supply.
 */

@font-face {
  font-family: 'Vollkorn';
  src:
    local('Vollkorn'),
    local('Vollkorn Regular'),
    local('Vollkorn-Regular'),
    url('../fonts/vollkorn-regular.woff') format('woff');
}

@font-face {
  font-family: 'Vollkorn';
  src:
    local('Vollkorn Bold'),
    local('Vollkorn-Bold'),
    url('../fonts/vollkorn-bold.woff') format('woff');
  font-weight: bold;
}

@font-face {
  font-family: 'Vollkorn';
  src:
    local('Vollkorn Italic'),
    local('Vollkorn-Italic'),
    url('../fonts/vollkorn-italic.woff') format('woff');
  font-weight: normal;
  font-style: italic;
}


/* DejaVu Sans Mono
 */

@font-face {
  font-family: 'DejaVu Sans Mono';
  src:
    url('../fonts/DejaVuSansMono.eot');
  src:
    local('DejaVu Sans Mono'),
    url('../fonts/DejaVuSansMono.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DejaVuSansMono.woff') format('woff'),
    url('../fonts/DejaVuSansMono.ttf') format('truetype'),
    url('../fonts/DejaVuSansMono.svg#dejavu_sans_monobook') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'DejaVu Sans Mono';
    src:
      url('../fonts/DejaVuSansMono-Bold.eot');
    src:
      local('DejaVu Sans Mono Bold'),
      url('../fonts/DejaVuSansMono-Bold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/DejaVuSansMono-Bold.woff') format('woff'),
      url('../fonts/DejaVuSansMono-Bold.ttf') format('truetype'),
      url('../fonts/DejaVuSansMono-Bold.svg#dejavu_sans_monobold') format('svg');
    font-weight: bold;
    font-style: normal;
}
